/* =====  Abstand Oben und Seite  ===== */

html,

/* =====  Grundschrift & Background ===== */

body {
    margin: 0;
    padding: 0;

    background-color: var(--siteBackground);

    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.6;
}

/* =====  Überschriften  ===== */

h1 {
    font-size: 3rem;
    font-weight: 400;
    line-height: 1.2;
    font-family: ui-sans-serif;
    margin: 0;
}

@media (max-width: 765px) {
     h1 {
        font-size: 2rem;
        font-weight: 300;
        line-height: 1.0;
        font-family: ui-sans-serif;
        margin: 0;
        }
    }

h2 {
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 1.25;
    margin: 0;
}

h3 {
    font-size: 1.8rem;
    font-weight: 250;
    line-height: 1.6;
    margin: 0;
}

h4 {
    font-size: 1.5rem;
    font-weight: 150;
    line-height: 1.4;
    margin: 0;
}

h5 {
    font-size: 1.2rem;
    font-weight: 100;
    line-height: 1.4;
    margin: 0;
}

/* ====  Text  ==== */

p {
    font-size: 1rem;
    line-height: 1.6;
    margin: 0;
}


/* ===== Headline generell ===== */

.site-headline {
    top: 0;
    width: 100%;
}

.headline-columns {
    display: grid;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 20px 20px 20px;
    background-color: var(--headlineBackground);
}

.headline-center {
    position: relative;
	text-align: center;
    font-weight:300;
    color: var(--headlineTitle);
}

/* ===== Button generell ===== */

.grund-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 300px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.grund-buttons .button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 120px;
    min-height: 20px;
    padding: 10px 20px;
    border: 2px solid;
    border-radius: 12px;
    text-decoration: none;
    transition:
        background-color 0.25s ease,
        border-color 0.25s ease,
        color 0.25s ease;
}

.grund-buttons .button-primary {
    background-color: var(--button-OR-BG);
    border-color: var(--button-OR-Border);
    color: var(--buttonLight-Text);
}

.grund-buttons .button-primary:hover {
    background-color: var(--button-OR-Hover-BG);
    border-color: var(--button-OR-Border-Hover);
    color: var(--buttonLight-Text);
}